
@font-face {
    font-family: 'poppinsblack';
    src: url('../woff2/poppins-black-webfont.woff2') format('woff2'),
         url('../woff/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsbold';
    src: url('../woff2/poppins-bold-webfont.woff2') format('woff2'),
         url('../woff/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsextrabold';
    src: url('../woff2/poppins-extrabold-webfont.woff2') format('woff2'),
         url('../woff/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsextralight';
    src: url('../woff2/poppins-extralight-webfont.woff2') format('woff2'),
         url('../woff/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../woff2/poppins-medium-webfont.woff2') format('woff2'),
         url('../woff/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../woff2/poppins-regular-webfont.woff2') format('woff2'),
         url('../woff/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../woff2/poppins-semibold-webfont.woff2') format('woff2'),
         url('../woff/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsthin';
    src: url('../woff2/poppins-thin-webfont.woff2') format('woff2'),
         url('../woff/poppins-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.body{
    background: #ffffff;
}

.container{
    margin: 0 auto;
    width: 100%;
    max-width: 1140px;
    padding: 0 20px;
    display: block;
    clear: both;
    box-sizing: border-box;
}
.primary-btn{
    width: 171px;
    height: 50px;
    display: flex;
    align-items: center;
    background: #193b68;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #ffffff;
    border-radius: 10px;
    font-family: 'poppinssemibold';
    transition: 0.4s;
    letter-spacing: 2px;
}
.primary-btn:hover{
    background: #d0ab33;
    color: #ffffff;
}
.secondary-btn{
    width: 171px;
    height: 50px;
    display: flex;
    align-items: center;
    color: #ffffff;
    justify-content: center;
    font-family: 'poppinssemibold';
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    background: #d0ab33;
    border-radius: 5px;
    transition: 0.4s;
    letter-spacing: 2px;
}
.secondary-btn:hover{
    background: #193b68;
    color: #ffffff;
}
/* banner section  */
.service-content{
    padding-top: 77px;
}
.banner{
    background: url(../png/banner-shape.png);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
    display: flex;
    align-items: center;
}


.mobile-app h1{
    font-family: 'poppinsbold';
    font-size: 52px;
    line-height: auto !important;
    color: #fff;
   margin-bottom: 42px;
}

.mobile-app p{
    font-family: 'poppinsregular';
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    margin-bottom: 51px;
    letter-spacing: 0;
}

.plan{
    position: relative;
    padding-left: 50px;
}
.plan img{
    position: relative;
    z-index: 1;
}
/*.plan::before{
    position:absolute;
    content: "";
    background: url(../img/services/plan-shap.png);
    width: 100%;
    height: 604px;
    background-repeat: no-repeat;
    top: 0%;
    right: 0%;
    background-size: contain;
}*/

/* custom mobile application */
.custom-mobile-app{
    padding-top: 41px;
    overflow: hidden;
}
.custom-img{
    background: url(../png/custom-mobile-2.png);
    background-position: right center;
    width: auto;
    height:auto;
    background-repeat: no-repeat;
}
.home-mobile{
    padding-bottom: 60px;
    position: relative;
}
.home-mobile ul li:after{
    position: absolute;
    content: "»"
}
.home-mobile ul li:last-child:after{
    display: none !important;
}




.home-mobile ul{
    display: flex;
    list-style: none;
    font-family: 'poppinsmedium';
    font-size: 22px;
    line-height: 35px;
    padding-left: 0;
    margin-bottom: 0;
    letter-spacing: 0;
}
.home-mobile ul li a{
    color: #193b68;
    padding-right: 10px;
}

.home-mobile .ios-dev{
    color: #d1ac34;
    padding-left:20px;
}

.app-development .custom-dev{
    font-size: 50px;
    line-height: 70px;
    color: #000000;
    font-family: 'poppinsextrabold';
    margin-bottom: 0;
    letter-spacing: 2px;
}


.app-development h3{
    font-size: 80px;
    line-height: 90px;
    font-family: 'poppinsextrabold';
    color: #193b68;
    -webkit-text-stroke: 3px #193b68;
    -webkit-text-fill-color: white;
    margin-bottom: 0;
    letter-spacing: 2px;
}

.app-development p{
    font-family: 'poppinsregular';
    padding: 40px 0 59px;
    font-size: 18px;
    line-height: 30px;
    max-width: 950px;
    color: #000000;
    margin-bottom: 0;
    letter-spacing: 0;
    padding-bottom: 0;
}


.counting{
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding-top: 60px;
}

.app-experts h3{
    font-family: 'poppinsextrabold';
    color: #d1ac34;
    font-size: 60px;
    line-height: 35px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}


.app-experts p{
    font-family: 'poppinssemibold';
    color: #000000;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 0 12px;
}


/*  we think mobile first section */
.plan-imag-start img{
    height: 720px;
}
.plan-imag-one img{
    height: 670px;
}
.plan-imag-two img{
    height: 620px;
}

.we-think-mobile-first{
    background:#f4f7fc ;
    padding: 85px 0;
    margin-top: 85px;
}
.think h2{
    font-size: 50px;
    line-height: 60px;
    color: #000000;
    font-family: 'poppinsextrabold';
    padding-bottom: 80px;
    margin-bottom: 0;
    letter-spacing: 2px;
}

.think span{
    font-size: 70px;
    line-height: 60px;
     font-family: 'poppinsextrabold';
    color: #193b68;
    -webkit-text-stroke: 3px #193b68;
    -webkit-text-fill-color: white;
}

.think p{
    font-size: 18px;
    line-height: 30px;
    font-family: 'poppinsregular';
    color: #000000;
    padding-bottom: 60px;
    margin-bottom: 0;
}
/* ANIMATION */
.armour-suitup-section{
    overflow:hidden ;
}

.main-img {
    width: 100%;
    margin: 0px auto;
    padding: 0 0 0 0;
    left: 0;
    right: 0;
    text-align: center;
}

.main-img {
    position: relative;
    z-index: 999;
    opacity: 1 !important;
}

.side-image {
    position: absolute;
    top: 50% !important;
    left: 0;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.main-img img {
    position: relative;
}

.fl-module img {
    max-width: 100%;
}

.right-image1, .right-image2 {
    left: auto;
}

.left-image1, .right-image1{
    z-index: 9;
}


/*  App Consulting section*/
.app-consulting{
    padding: 90px 0 0;
    overflow: hidden;
}

.app-consulting .consult h2{
    font-size: 35px;
    line-height: 48px;
    letter-spacing: 2px;
    font-family: 'poppinsextrabold';
    text-transform: uppercase;
}

.app-consulting .consult p{
    font-size: 18px;
    line-height: 32px;
    font-family: 'poppinsregular';
}
.app-consulting .consult ul{
    font-size: 18px;
    line-height: 32px;
    font-family: 'poppinsregular';
    padding-left: 20px;
}

.consult .primary-btn{
    margin-top: 50px;
}

.consulting-business{
    padding-bottom: 150px;
}
.businesspeople{
    padding-left: 60px;
}


* {
  box-sizing: border-box;
}


.shape{
    position: relative;
}

.shape {
  background:  linear-gradient(45deg, #eee6f2 0%, #ede6f2 100%);
  animation: morph 5s ease-in-out infinite;
  border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%;
  height:100%;
  transition: all 1s ease-in-out;
  width:100%;
  z-index: 5;
}

@keyframes morph {
  0% {
    border-radius:  60% 40% 30% 70% / 60% 30% 70% 40%;
    background: linear-gradient(45deg, #eee6f2 0%, #ede6f2 100%);
			
	} 
	
	50% {
			border-radius:  30% 60% 70% 40% / 50% 60% 30% 60%;
			background: linear-gradient(45deg, #e7eaf2 0%, #ede6f2 100%);

	}
  
	100% {
		border-radius:  60% 40% 30% 70% / 60% 30% 70% 40%;
        background: linear-gradient(45deg, #eee6f2 0%, #ede6f2 100%);
	} 
}

.make-icon{
    width: 172px;
    height: 172px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background:#edf0f5;
    position: absolute;
   
}

.right_icon{
    right: 0;
    bottom: -60px; 
}

.left_icon{
    left: 0;
    bottom: -60px;;
}



/* bring-the-much section */
.bring-the-much{
    background: url(../png/shape-bring.png) ;
    background-position:  left center;
    width: auto;
    background-repeat: no-repeat;
    padding-top: 100px;
    background-size: cover;
}
.page-template-template-services .contact-form{
    position: relative;
    background: #fff;
}

.dummy{
    padding-left: 100px !important;
 }

.positive-change h2{
    font-size: 42px;
    line-height: 56px;
    letter-spacing: 2px;
    font-family: 'poppinsextrabold';
    border-left: 7px solid #e92561;
    padding-left: 20px;
    margin-bottom: 50px;
}
.positive-change p{
    font-size: 20px;
    line-height: 32px;
    font-family: 'poppinsregular';
    padding-left:27px;
}

.we-have{
    margin-bottom: 50px;
}

.we-have h3{
   font-size: 26px;
   line-height: 35px;
   font-family: 'poppinsbold';
   color: #000000;
}

.we-have p{
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 0;
    font-family: 'poppinsmedium';
}

.sticky-d-inline-flex {
    max-width: 1100px;
    margin: 10px auto 0;
    display: flex;
}
.why {
    border: 3px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: black;
}
.why-border {
    border: 1px solid black;
    width: 821px;
    height: 2px;
}
.why-border::before {
    content: "";
    position: absolute;
    left: 821px;
    top: -4px;
    border: 3px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: black;
}
.services-sub-menu.list-unstyled {
    margin: 20px 0 0!important;
    display: flex;
    justify-content: space-between;
    width: 821px;
    padding: 0 38px;
}
.why_content ul li {
    font-weight: 400;
    font-size: 16px;
    position: relative;
}
.active.text-muted:before {
    width: 28px;
    height: 28px;
    position: absolute;
    top: -30px;
    left: 50%;
    border: 2px solid #d2ad38;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #fff;
}
.services-sub-menu.list-unstyled .text-muted.active a {
    color: #000;
}
.active.text-muted:after {
    width: 16px;
    height: 16px;
    position: absolute;
    top: -24px;
    left: 50%;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #193b67;
}
.services-sub-menu.list-unstyled li a {
    color: #868686;
    font-size: 20px;
}
.services-sub-menu.list-unstyled li:hover a {
    color: #000;
}
.text-muted:hover:before {
    width: 28px;
    height: 28px;
    position: absolute;
    top: -30px;
    left: 50%;
    border: 2px solid #d2ad38;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #fff;
}
.text-muted:hover:after {
    width: 16px;
    height: 16px;
    position: absolute;
    top: -24px;
    left: 50%;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #193b67;
}


/* media */
@media(max-width: 1199px){
    .home-mobile {
        padding-bottom: 50px;
    }
    .we-think-mobile-first {
        margin-top: 80px;
    }
    .consulting-business {
        padding-bottom: 120px;
    }
    .plan-imag-start img {
        height: 600px;
    }
    .plan-imag-one img {
        height: 500px;
    }
    .plan-imag-two img {
        height: 450px;
    }
    .positive-service {
        max-width: 552px;
    }
    .positive-change h2 {
        font-size: 35px;
        line-height: 50px;
        max-width: 500px;
    }
    .positive-change p {
        font-size: 18px;
        max-width: 500px;
    }
    .skrollr-mobile, body{
        overflow: inherit !important;
    }

}

@media(max-width: 1024Px){
    .mobile-app h1 {
        font-size: 49px;
    }

    .app-development h3 {
        font-size: 85px;
    }
    .think span {
        font-size: 85px;
    }
}

@media(max-width: 991px){
    /*.plan::before {
        top: 14%;
    }*/
    .mobile-app h1 {
        font-size: 47px;
        margin-bottom: 40px;
    }
    .mobile-app p {
        margin-bottom: 45px;
    }
    .home-mobile {
        padding-bottom: 50px;
    }
    .custom-mobile-app {
        padding-top: 35px;
    }
    .app-development .custom-dev{
        font-size: 50px;
    }
    .app-development h3 {
        font-size:75px;
        line-height: 90px;
    }
    .app-development p {
        font-size: 18px;
    }
    .app-experts h3 {
        font-size: 55px;
    }
    .app-experts p {
        font-size: 14px;
        line-height: 30px;
    }
    .we-think-mobile-first {
        margin-top: 60px;
    }
    .think h2 {
        font-size: 50px;
        padding-bottom: 65px;
    }
    .think span {
        font-size: 80px;
    }
    .think p {
        font-size: 18px;
    }
    .businesspeople {
        padding-left: 70px;
    }
    .app-consulting .consult h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .app-consulting .consult p {
        font-size: 17px;
        line-height: 27px;
    }
    .consult .primary-btn {
        margin-top: 40px;
    }
    .positive-change h2 {
        font-size: 39px;
        line-height: 55px;
        margin-bottom: 45px;
    }
    .positive-change p {
        font-size: 18px;
    }
    .needed {
        padding-top: 90px;
    }
    .businesspeople {
        padding-left: 0px;
    } 

    .scroll_active, .positive-service{
        position: static !important;
    }

    .bring-the-much .align-items-center{
       -webkit-box-align: flex-start!important;
        -ms-flex-align: flex-start!important;
        align-items: flex-start!important;
    }

    .left-image1{
        left: -120.508px !important;
    }

    .left-image2{
        left: -203.433px !important;
    }

    .right-image1{
       right: -120.508px !important;
    }

    .right-image2{
        right: -203.433px !important;
    }
    

  }  


@media(max-width: 768px){
    .plan {
        text-align: center;
    }
    
    .app-development h3{
        -webkit-text-stroke: 2px #193b68;
    }
    .plan-imag-start img {
        height: 350px;
    }
    .plan-imag-one img {
        height: 300px;
    }
    .plan-imag-two img {
        height: 250px;
    }
    .banner {
        padding: 50px 0 0;
    }
    .mobile-app h1 {
        font-size: 45px;
        margin-bottom: 35px;
    }
    .mobile-app p {
        margin-bottom: 35px;
    }
    .home-mobile ul {
        font-size: 20px;
        line-height: 50px;  
    }
    .home-mobile {
        padding-bottom: 30px;
    }
    .app-development h3 {
        font-size: 64px;
        line-height: 70px;
    }
    .app-development .custom-dev{
        line-height: 95px;
    }
    .app-development p {
        padding: 25px 0 59px;
        font-size: 17px;
    }
    .app-experts p {
        line-height: 25px;
    }
    .we-think-mobile-first {
        padding: 70px 0;
        margin-top: 40px;
    }
    .think h2 {
        font-size: 43px;
        padding-bottom: 40px;
    }
    .think span {
        font-size: 67px;
        display: block;
    }
    .think p {
        font-size: 17px;
        padding-bottom: 40px;
    }

    .app-consulting .consult{
        padding-top:90px;;
    }
    .consulting-business {
        padding-bottom: 80px;
    }
    .business-orde{
        order: 2 ;
    }
    .business-order-one{
        order: 1 !important;
    }
    .businesspeople{
        order: 1;
        padding-left: 15px;
    }
    .needed {
        padding-top: 55px;
    }
    .dummy {
        padding-left: 27px !important;
        padding-top: 30px !important;
    }

    .bring-the-much{
        padding-top: 0;
    }
}


@media(max-width: 540px){
    .mobile-app h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .mobile-app p {
        font-size: 20px;
        line-height: 33px;
        margin-bottom: 30px;
    }
    .banner .secondary-btn {
        width: 150px;
        height: 40px;
        font-size: 16px;    
    }
    .home-mobile ul {
        font-size: 18px;
        line-height: 40px;
    }
    .app-development .custom-dev{
        font-size: 40px;
        line-height: 70px;
    }
    .app-development h3 {
        font-size: 43px;
        line-height: 60px;
    }
    .counting {
        flex-wrap: wrap;
    }
    .app-experts{
        width: 50%;
        box-sizing: border-box;
        padding-bottom: 30px;   
    }
    .we-think-mobile-first {
        padding: 60px 0;
        margin-top: 20px;
    }
    .think h2 {
        font-size: 25px;
        padding-bottom: 20px;
        letter-spacing: 1px;
    }
    .think span {
        font-size: 47px;
        -webkit-text-stroke: 1px #193b68;
    }
    .think p {
        font-size: 16px;
        padding-bottom: 30px;
        line-height: 27px;
    }
    .primary-btn {
        width: 150px;
        height: 40px;
        font-size: 16px; 
    }
    .consult .primary-btn {
        margin-top: 35px;
    }
    .positive-change h2 {
        font-size: 30px;
        line-height: 41px;
        margin-bottom: 35px;
    }
    .positive-change p {
        font-size: 17px;
        line-height: 30px;
    }
    .we-have h3 {
        font-size: 25px;
    }
    .we-have p {
        font-size: 18px;
        line-height: 30px;
    }

    .left-image1{
        left: -66.508px !important;     
    }

    .left-image2{
        left: -108.433px !important;
    }

    .right-image1{
       right: -66.508px !important; 
    }

    .right-image2{
        right: -108.433px !important;
    }
    .banner{
        height: 100vh;
        text-align: center;
    }
    .plan {
        padding-left: 0;
        padding-top: 20px;
    }
    .banner .secondary-btn{
        display: inline-flex;
    }
    .custom-img{
        background: none !important;
    }
}


@media(max-width: 375px){
    .mobile-app h1 {
        font-size: 34px;
        margin-bottom: 28px;
    }
    .mobile-app p {
        font-size: 18px;
        line-height: 30px;
    }
    .banner .secondary-btn {
        width: 145px;
        height: 40px;
        font-size: 15px;
    }
    .home-mobile {
        padding-bottom: 25px;
    }
    .home-mobile .arrow-ios {
        padding: 0 7px;
    }
    .home-mobile ul {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 2px;
    }
    .app-development .custom-dev{
        font-size: 25px;
        line-height: 60px;
    }
    .app-development h3 {
        font-size: 29px;
        line-height: 20px;
        letter-spacing: 1px;
        line-height: 30px;
    }
    .app-experts p {
        line-height: 21px;
        font-size: 12px;
    }
    .app-development p {
        padding: 15px 0 59px;
        font-size: 16px;
        line-height: 30px;
    }
    .app-experts h3 {
        font-size: 50px;
    }
    .we-think-mobile-first {
        margin-top: 0;
    }
    .think h2 {
        font-size: 18px;
        line-height: 50px;

    }
    .think span {
        font-size: 31px;
        line-height: 0px; 
        padding-top: 20px;  
        margin-bottom: 20px;
    }
}


/* scroll animation */
.main-scroll-div { position: relative; }
.needed {  transition: all 200ms ease-in-out;position: relative; }
.positive-service { overflow: hidden; }
.positive-service{position: absolute;top: 0; max-width: 650px;}
.scroll_active{position: fixed;top: 100px;}
@media screen and (min-width:375px) {
.needed { min-height: 100vh;}
.positive-service .positive-change {  min-height: 100vh;  min-width: 50%; }
.scroll-services { margin-left: auto; min-height: 100vh;}
}

















